Recipients for Marketplace
Cancel Onboarding
Cancel a recipient’s onboarding before it completes with a provider
POST
/
recipients
/
{recipient_id}
/
onboardings
/
{onboarding_id}
/
cancel
Cancel Onboarding
curl --request POST \
--url https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel \
--header 'private-secret-key: <api-key>' \
--header 'public-api-key: <api-key>'import requests
url = "https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel"
headers = {
"public-api-key": "<api-key>",
"private-secret-key": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'public-api-key': '<api-key>', 'private-secret-key': '<api-key>'}
};
fetch('https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_HTTPHEADER => [
"private-secret-key: <api-key>",
"public-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("public-api-key", "<api-key>")
req.Header.Add("private-secret-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel")
.header("public-api-key", "<api-key>")
.header("private-secret-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["public-api-key"] = '<api-key>'
request["private-secret-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"id": "61df26d9-3750-4206-baab-f2e20683f35b",
"type": "ONE_STEP_ONBOARDING",
"workflow": "DIRECT",
"status": "CANCELLED",
"callback_url": "https://merchant.example.com/webhook/onboarding",
"provider": {
"id": "STRIPE",
"connection_id": "8fee3cc6-f3cb-455d-b139-973866111a03",
"recipient_id": null,
"redirect_url": null,
"onboarding_url": null,
"legal_entity": null
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-20ac42c2-ef01-4a0c-80dd-0f9f71c9cde7"
}
],
"legal_representatives": [
{
"merchant_reference": "ONB_001",
"first_name": "Tatiana",
"last_name": "González",
"email": "tatiana.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "BR",
"nationality": "BR",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"requirements": [],
"withdrawal_methods": {
"bank": {
"code": "003",
"branch": "003",
"branch_digit": null,
"account": "9876543210",
"account_digit": null,
"account_type": "CHECKINGS",
"routing": "021000022",
"country": "US",
"currency": "USD"
}
},
"terms_of_service": {
"acceptance": true,
"date": "2025-07-21T20:43:54.786342Z",
"ip": "129.21.111.11"
},
"recipient": {
"id": "5a37f0c0-7689-4065-8348-4b5ff5bf9cc7",
"account_id": "c24d6c92-99a7-40bb-bc7b-efc40337f9f4",
"merchant_recipient_id": "MERCHANT_85ac5f5d-a169-46b3-bd87-80c0df2e6591",
"national_entity": "INDIVIDUAL",
"entity_type": "PRIVATE",
"first_name": "Stebann",
"last_name": "Castro",
"legal_name": "Steban Castro",
"email": "juan.perez@example.com",
"date_of_birth": "1992-01-21",
"country": "CO",
"website": "https://juanperez.com",
"industry": "Technology",
"merchant_category_code": "5740",
"document": {
"document_number": "09082160000100",
"document_type": "CNPJ"
},
"phone": {
"country_code": "57",
"number": "3001234567"
},
"address": {
"address_line_1": "Carrera 7 # 32-16",
"address_line_2": "Oficina 201",
"city": "Bogotá",
"country": "CO",
"state": "Cundinamarca",
"zip_code": "110311",
"neighborhood": "Centro"
},
"legal_representatives": [
{
"merchant_reference": "REP_001",
"first_name": "María",
"last_name": "González",
"email": "maria.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "CO",
"nationality": "CO",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"withdrawal_methods": {
"bank": {
"code": "001",
"branch": "004",
"branch_digit": "123",
"account": "1234567890",
"account_digit": "123",
"account_type": "SAVINGS",
"routing": "021000021",
"country": "CO",
"currency": "COP"
}
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-2bf73b44-33e3-49c7-b777-34a5178cfb45"
}
],
"created_at": "2025-08-22T17:54:05.711545Z",
"updated_at": "2025-08-22T17:54:05.711561Z"
},
"history": {
"id": "61df26d9-3750-4206-baab-f2e20683f35b",
"type": "ONE_STEP_ONBOARDING",
"workflow": "DIRECT",
"status": "CANCELLED",
"callback_url": "https://merchant.example.com/webhook/onboarding",
"provider": {
"id": "STRIPE",
"connection_id": "8fee3cc6-f3cb-455d-b139-973866111a03",
"recipient_id": null,
"redirect_url": null
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-20ac42c2-ef01-4a0c-80dd-0f9f71c9cde7"
}
],
"legal_representatives": [
{
"merchant_reference": "ONB_001",
"first_name": "Tatiana",
"last_name": "González",
"email": "tatiana.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "BR",
"nationality": "BR",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"requirements": [],
"withdrawal_methods": {
"bank": {
"code": "003",
"branch": "003",
"branch_digit": null,
"account": "9876543210",
"account_digit": null,
"account_type": "CHECKINGS",
"routing": "021000022",
"country": "US",
"currency": "USD"
}
},
"terms_of_service": {
"acceptance": true,
"date": "2025-07-21T20:43:54.786342Z",
"ip": "129.21.111.11"
},
"recipient": {
"id": "5a37f0c0-7689-4065-8348-4b5ff5bf9cc7",
"account_id": "c24d6c92-99a7-40bb-bc7b-efc40337f9f4",
"merchant_recipient_id": "MERCHANT_85ac5f5d-a169-46b3-bd87-80c0df2e6591",
"national_entity": "INDIVIDUAL",
"entity_type": "PRIVATE",
"first_name": "Stebann",
"last_name": "Castro",
"legal_name": "Steban Castro",
"email": "juan.perez@example.com",
"date_of_birth": "1992-01-21",
"country": "CO",
"website": "https://juanperez.com",
"industry": "Technology",
"merchant_category_code": "5740",
"document": {
"document_number": "09082160000100",
"document_type": "CNPJ"
},
"phone": {
"country_code": "57",
"number": "3001234567"
},
"address": {
"address_line_1": "Carrera 7 # 32-16",
"address_line_2": "Oficina 201",
"city": "Bogotá",
"country": "CO",
"state": "Cundinamarca",
"zip_code": "110311",
"neighborhood": "Centro"
},
"legal_representatives": [
{
"merchant_reference": "REP_001",
"first_name": "María",
"last_name": "González",
"email": "maria.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "CO",
"nationality": "CO",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"withdrawal_methods": {
"bank": {
"code": "001",
"branch": "004",
"branch_digit": "123",
"account": "1234567890",
"account_digit": "123",
"account_type": "SAVINGS",
"routing": "021000021",
"country": "CO",
"currency": "COP"
}
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-2bf73b44-33e3-49c7-b777-34a5178cfb45"
}
],
"created_at": "2025-08-22T17:54:05.711545Z",
"updated_at": "2025-08-22T17:54:05.711561Z"
},
"created_at": "2025-08-22T17:57:58.460711Z",
"updated_at": "2025-08-22T17:57:58.460724Z"
},
"created_at": "2025-08-22T17:57:58.460711Z",
"updated_at": "2025-08-22T17:57:58.460724Z"
}{
"code": "INVALID_STATE",
"messages": [
"The onboarding state does not support the action requested."
]
}{
"code": "INVALID_CREDENTIALS",
"messages": [
"Invalid credentials"
]
}{
"code": "AUTHORIZATION_REQUIRED",
"messages": [
"The merchant has no authorization to use this API."
]
}Cancels an onboarding of a recipient.
An onboarding in status
SUCCEEDED, BLOCKED, CANCELLED, INACTIVE, TRANSFERRED or TERMINATED cannot be cancelled, and the API returns 400 INVALID_STATE. A cancelled onboarding is final. To onboard the recipient with the provider again, create a new onboarding.Authorizations
Path Parameters
The unique identifier of the recipient
The unique identifier of the onboarding associated with this action.
Response
Onboarding cancelled successfully
The unique identifier of the onboarding.
Type of onboarding flow.
Available options:
PREVIOUSLY_ONBOARDED, ONE_STEP_ONBOARDING, TWO_STEP_ONBOARDING Workflow of the onboarding.
Available options:
HOSTED_BY_PROVIDER, DIRECT Current status of the onboarding. CANCELLED after a cancel.
URL to redirect after the onboarding process.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
The recipient the onboarding belongs to.
Show child attributes
Show child attributes
Snapshot of the onboarding.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
Cancel Onboarding
curl --request POST \
--url https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel \
--header 'private-secret-key: <api-key>' \
--header 'public-api-key: <api-key>'import requests
url = "https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel"
headers = {
"public-api-key": "<api-key>",
"private-secret-key": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'public-api-key': '<api-key>', 'private-secret-key': '<api-key>'}
};
fetch('https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_HTTPHEADER => [
"private-secret-key: <api-key>",
"public-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("public-api-key", "<api-key>")
req.Header.Add("private-secret-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel")
.header("public-api-key", "<api-key>")
.header("private-secret-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api-sandbox.y.uno/v1/recipients/{recipient_id}/onboardings/{onboarding_id}/cancel")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["public-api-key"] = '<api-key>'
request["private-secret-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"id": "61df26d9-3750-4206-baab-f2e20683f35b",
"type": "ONE_STEP_ONBOARDING",
"workflow": "DIRECT",
"status": "CANCELLED",
"callback_url": "https://merchant.example.com/webhook/onboarding",
"provider": {
"id": "STRIPE",
"connection_id": "8fee3cc6-f3cb-455d-b139-973866111a03",
"recipient_id": null,
"redirect_url": null,
"onboarding_url": null,
"legal_entity": null
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-20ac42c2-ef01-4a0c-80dd-0f9f71c9cde7"
}
],
"legal_representatives": [
{
"merchant_reference": "ONB_001",
"first_name": "Tatiana",
"last_name": "González",
"email": "tatiana.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "BR",
"nationality": "BR",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"requirements": [],
"withdrawal_methods": {
"bank": {
"code": "003",
"branch": "003",
"branch_digit": null,
"account": "9876543210",
"account_digit": null,
"account_type": "CHECKINGS",
"routing": "021000022",
"country": "US",
"currency": "USD"
}
},
"terms_of_service": {
"acceptance": true,
"date": "2025-07-21T20:43:54.786342Z",
"ip": "129.21.111.11"
},
"recipient": {
"id": "5a37f0c0-7689-4065-8348-4b5ff5bf9cc7",
"account_id": "c24d6c92-99a7-40bb-bc7b-efc40337f9f4",
"merchant_recipient_id": "MERCHANT_85ac5f5d-a169-46b3-bd87-80c0df2e6591",
"national_entity": "INDIVIDUAL",
"entity_type": "PRIVATE",
"first_name": "Stebann",
"last_name": "Castro",
"legal_name": "Steban Castro",
"email": "juan.perez@example.com",
"date_of_birth": "1992-01-21",
"country": "CO",
"website": "https://juanperez.com",
"industry": "Technology",
"merchant_category_code": "5740",
"document": {
"document_number": "09082160000100",
"document_type": "CNPJ"
},
"phone": {
"country_code": "57",
"number": "3001234567"
},
"address": {
"address_line_1": "Carrera 7 # 32-16",
"address_line_2": "Oficina 201",
"city": "Bogotá",
"country": "CO",
"state": "Cundinamarca",
"zip_code": "110311",
"neighborhood": "Centro"
},
"legal_representatives": [
{
"merchant_reference": "REP_001",
"first_name": "María",
"last_name": "González",
"email": "maria.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "CO",
"nationality": "CO",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"withdrawal_methods": {
"bank": {
"code": "001",
"branch": "004",
"branch_digit": "123",
"account": "1234567890",
"account_digit": "123",
"account_type": "SAVINGS",
"routing": "021000021",
"country": "CO",
"currency": "COP"
}
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-2bf73b44-33e3-49c7-b777-34a5178cfb45"
}
],
"created_at": "2025-08-22T17:54:05.711545Z",
"updated_at": "2025-08-22T17:54:05.711561Z"
},
"history": {
"id": "61df26d9-3750-4206-baab-f2e20683f35b",
"type": "ONE_STEP_ONBOARDING",
"workflow": "DIRECT",
"status": "CANCELLED",
"callback_url": "https://merchant.example.com/webhook/onboarding",
"provider": {
"id": "STRIPE",
"connection_id": "8fee3cc6-f3cb-455d-b139-973866111a03",
"recipient_id": null,
"redirect_url": null
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-20ac42c2-ef01-4a0c-80dd-0f9f71c9cde7"
}
],
"legal_representatives": [
{
"merchant_reference": "ONB_001",
"first_name": "Tatiana",
"last_name": "González",
"email": "tatiana.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "BR",
"nationality": "BR",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"requirements": [],
"withdrawal_methods": {
"bank": {
"code": "003",
"branch": "003",
"branch_digit": null,
"account": "9876543210",
"account_digit": null,
"account_type": "CHECKINGS",
"routing": "021000022",
"country": "US",
"currency": "USD"
}
},
"terms_of_service": {
"acceptance": true,
"date": "2025-07-21T20:43:54.786342Z",
"ip": "129.21.111.11"
},
"recipient": {
"id": "5a37f0c0-7689-4065-8348-4b5ff5bf9cc7",
"account_id": "c24d6c92-99a7-40bb-bc7b-efc40337f9f4",
"merchant_recipient_id": "MERCHANT_85ac5f5d-a169-46b3-bd87-80c0df2e6591",
"national_entity": "INDIVIDUAL",
"entity_type": "PRIVATE",
"first_name": "Stebann",
"last_name": "Castro",
"legal_name": "Steban Castro",
"email": "juan.perez@example.com",
"date_of_birth": "1992-01-21",
"country": "CO",
"website": "https://juanperez.com",
"industry": "Technology",
"merchant_category_code": "5740",
"document": {
"document_number": "09082160000100",
"document_type": "CNPJ"
},
"phone": {
"country_code": "57",
"number": "3001234567"
},
"address": {
"address_line_1": "Carrera 7 # 32-16",
"address_line_2": "Oficina 201",
"city": "Bogotá",
"country": "CO",
"state": "Cundinamarca",
"zip_code": "110311",
"neighborhood": "Centro"
},
"legal_representatives": [
{
"merchant_reference": "REP_001",
"first_name": "María",
"last_name": "González",
"email": "maria.gonzalez@example.com",
"date_of_birth": "1985-05-20",
"country": "CO",
"nationality": "CO",
"title": "CEO",
"publicly_exposed_person": false,
"ultimate_beneficial_owner": true,
"document": {
"document_type": "CC",
"document_number": "0987654321"
},
"phone": {
"number": "3109876543",
"country_code": "+57"
},
"address": {
"address_line_1": "Calle 26 # 13-19",
"address_line_2": null,
"country": "CO",
"state": "Cundinamarca",
"city": "Bogotá",
"zip_code": "110311"
}
}
],
"withdrawal_methods": {
"bank": {
"code": "001",
"branch": "004",
"branch_digit": "123",
"account": "1234567890",
"account_digit": "123",
"account_type": "SAVINGS",
"routing": "021000021",
"country": "CO",
"currency": "COP"
}
},
"documentation": [
{
"file_name": "recipient.pdf",
"content_type": "application/pdf",
"content_category": "IDENTIFICATION_DOCUMENT",
"content": "recipient.pdf-2bf73b44-33e3-49c7-b777-34a5178cfb45"
}
],
"created_at": "2025-08-22T17:54:05.711545Z",
"updated_at": "2025-08-22T17:54:05.711561Z"
},
"created_at": "2025-08-22T17:57:58.460711Z",
"updated_at": "2025-08-22T17:57:58.460724Z"
},
"created_at": "2025-08-22T17:57:58.460711Z",
"updated_at": "2025-08-22T17:57:58.460724Z"
}{
"code": "INVALID_STATE",
"messages": [
"The onboarding state does not support the action requested."
]
}{
"code": "INVALID_CREDENTIALS",
"messages": [
"Invalid credentials"
]
}{
"code": "AUTHORIZATION_REQUIRED",
"messages": [
"The merchant has no authorization to use this API."
]
}